/* Standard styles */
/***********************************************************************/
html {font-size: 100%;}

body {margin: 0 .1% 0 .3%; padding: 0; font:0.8em Arial,Helvetica,sans-serif; color: #333;  background-color: #dcdad1;}

p {font-weight: normal; text-decoration: none; line-height: 1.5em; color:#46484b; margin: 0; padding: 0 0 .7em 0; }
h1, h2, h3 {font-weight: bold; }
h1 {font-size: 1.6em; padding: 0; margin: 0 0 .2em 0; color: #333;}
h2 {margin: .2em 0 .3em 0; font-size: 1.3em; color: #A80D35; padding: .2em 0 0 0; clear: both;}

h3 {font-size: 1.2em; padding: 0 0 0.2em 0; margin: 0; color: #AF5211;}
h4 {font-size: 1em; padding: .4em 0 0.6em 0; margin: 0; color: #28323D;}

.clear {clear: both; width:100%; height: 1px; margin: 2px 0 0 0; padding: 0; font-size: 1px;}
ul, ol {padding: 0; margin: 0 0 0 3em;}

li {color:#46484b; margin: 0; padding: 0 0 0.4em 0;}
li img {padding: 0; border: 0; vertical-align:middle; }
img {padding: 0; border: 0;}
#content img {padding: .3em .3em .3em .3em;}
#content h3 {clear: both;}

/* Header */
/***********************************************************************/

#logo {position: relative; float: left; padding: 0; margin: 12px 0 8px 15px;}
#logo_print {display: none;}
#appName {font-size: 1.6em; padding: 0; margin: 52px 15px 5px 0; color: #444; float: right; font-weight: bold;}

#headerLinks {position: absolute; top: 5px; right: 15px;}
#headerLinks a {color: #A80D35; padding: 0;}
#headerLinks a:hover {background-color: #A80D35; color: #fff;}

/* Footer */
/***********************************************************************/
div#footerOuter {width:100%; clear:both; background-color: #fff; margin: -10px 0 0 0; padding: 10px 0 0 0;}
div#footerOuter p {background-color: #fff; padding: 5px 0 2px 5px; margin: 0;}
div#footer {padding: 0 0 0 0; margin: 0 0 0 0; clear: both; background: url('/common/footer-curve3.gif') #6B695F bottom right no-repeat; color: #fff; width:100%;}
div#footerInner {margin: 0; padding: 0;}
div#footerInner ul {padding: 10px 0 0 0; margin: 0 5px 10px 5px; list-style-type: none;}
div#footerInner li {margin-right: 1em; display: inline; color: #eee;}
div#footerInner li a, div#footerInner li a:link, div#footerInner li a:visited {color: #eee;}
div#footerInner li a:hover, div#footerInner li a:visited:hover {color: #fff; background-color: #A80D35;}
#footer .top {float: right; padding: 0 10px 5px 0; }
#footer .top a {color: #eee; background: url("/common/top.gif") 0 .3em no-repeat; padding-left: 17px;}
#footer .top a:link, .top a:visited {color: #eee; padding-left: 17px;}
#footer p {color: #fff; padding: 0 8px 0 10px; margin: 0; color: #fff; text-align: left;}
#footer a {padding: 0 .3em; color: #fff; text-decoration: none; border-bottom: dotted 1px #fff;}
#footer a:link {font-weight: normal; text-decoration: none; color: #fff; padding: 0 .3em; border-bottom: dotted 1px #fff;}
#footer a:visited {font-weight: normal; text-decoration: none; color: #fff; padding: 0 .3em;}	
#footer a:visited:hover {font-weight: normal; text-decoration: none; border-bottom: none; color: #fff; background-color: #A80D35; padding: 0 .3em;}
#footer a:hover, #footer a:active {text-decoration: none; color: #fff; background-color: #A80D35; padding: 0 .3em; border-bottom: none; }

/* Forms */
/***********************************************************************/

#content input {color: #333; padding: 2px; margin: 0;}
#content select, #content option {color: #333; padding: 2px; margin: 0;}
#content textarea {color:#333; padding: 2px; margin: 0; font-family: Arial, Helvetica, sans-serif; background-color: #fff; border: solid 1px #999;}
#content form, .box_homepage form, .box form {padding: 0; margin: 0;}
#content .activeformarea {clear: both; width:99%; margin: 5px 0 10px 0; border: solid 1px #b1bdc1; background-color:#e8eff2;  repeat-x #fff;}
#content fieldset {border: none;  margin: 0; padding: 0; background-color:#e8eff2; repeat-x #fff;}
#content legend {color: #044b70; margin: 0 0 0 -8px; font-size: 1.1em; font-weight: normal; padding: 5px 4px 5px 4px; font-family: Georgia, "Times New Roman", Times, serif; background-color: #e8eff2; border-left: solid 1px #b1bdc1;}
#content label {color: #333; font-weight: bold; margin: 0 0 0 0; width: 100%; display: block;}
#content form ol {list-style: none; margin: 0; padding: 0; border-top: solid 3px #87a0a8;}
#content form li {margin: 0; text-indent: 0; padding: 3px 0 3px 30px; border-top: dotted 1px #ccc;}
#content .activeformarea span {font-style: italic;}
#content .activeformarea span.mandatory {margin: 0; font-size: .9em; font-weight: normal; font-style: normal;}
.qA {background-color: #f6f4ed; width: 100%; padding: .5em 0;}
.qB {background-color: #e4e0d4; width: 100%; padding: .5em 0;}
#content .cancelButton {margin-left:5em;}
#content .submitButtons {background-color: #dce4e7; padding: 3px 0 3px 30px; margin: 0;}
#content .buttons {background-color: #dcdad1; color: #333; border: solid 1px #444;}
#content .submitButtons input {clear: none; color: #333;}
#content .submitButtons span.standardwidth {width: 30%; float: left; display: block;}
#content .activeformarea .help {float: right; background-color: #337aaa; border: none; color: #fff; text-align: center; margin: 3px 20px 0 0; padding: 3px;}
#content .activeformarea .help a {color: #fff;}
#content form li label.radio {font-weight: normal; padding: 3px 20px 0 2px; width: auto; display: inline;}
#content table tr td label.radio {font-weight: normal; padding: 3px 20px 0 2px; width: auto; display: inline;}

#content form li input.inline, #content form li input.radio {display: inline;}
#content form li label.inline {padding: 0 8px 0 0; width: auto; display: inline;}
#content form li label.inline-second {padding: 0 8px 0 30px; width: auto; display: inline;}

#content form ol.inline li {float: none; clear: left;}
#content form ol.inline label {display: block; width: 30%; float: left; text-align: left; margin: 3px 0 0 0; clear: left;}
#content form ol.inline input, #content form ol.inline select {display: inline;}
#content form ol.inline input.noedit {color: #888; border: solid 1px #ccc; padding: 2px; margin: 0 0 0 0;}
#content form ol.inline input.confirm {color: #555; border: none; padding: 2px; margin: 0 0 0 0; background-color:transparent;}
#content form ol.inline li label.radio {font-weight: normal; padding: 3px 20px 0 2px; width: auto; display:inline; float: none;}
#content form ol.inline li label.nowidth, #content form ol li label.nowidth {font-weight: normal; padding: 3px 5px 0 2px; width: auto; display:inline; float: none;}
#content table.email label {font-weight: normal; padding: 0; width: auto; display: inline;}
#content form ol.inline li.newCategory {border-top: solid 1px #b1bdc1;}

/* Tables */
/***********************************************************************/
table {border: 1px #ccc solid; border-collapse: collapse; text-align: left; vertical-align: top; margin-bottom: 10px; background-color: #fff; width: 99.5%}
/*th {background:#ccc;font-weight: bold; padding: 4px; border: 1px #FFFFFF solid;vertical-align: top;}*/
th {background:#edebe0; font-weight: bold; padding: 4px; border: 1px #ccc solid; vertical-align: top; border-bottom: solid 3px #c2bfb0;}
tr {background-color: #fff;}
td {border: 1px #ccc solid;border-collapse: collapse; padding: 4px;vertical-align: top;}
table a:link {color: #337aaa; text-decoration: underline; padding: 0; margin: 0; }
table a:visited {color: #337aaa; text-decoration: underline; padding: 0; margin: 0; background-color: transparent;}	
table a:visited:hover {color: #fff; border: none; text-decoration: none; background-color: #aa4f33;}
table a:hover, a:active {color: #fff; border: none; text-decoration: none; background-color: #aa4f33;}

tr.new {color: #337aaa; font-weight: bold;}
th.sorted {border-bottom: solid 3px #b83838; background-color: #faf9f4;}
.row2 {background-color: #f9f2f2;}

#content form table {border: none; border-collapse: collapse; text-align: left; vertical-align: top; margin-bottom: 0; background-color: transparent; width: 100%}
#content form th {background-color: transparent; font-weight: bold; padding: 4px; border: none; vertical-align: top; border-bottom: solid 3px #87a0a8;}
#content form td {border: none; border-top: 1px #ccc dotted; border-collapse: collapse; padding: 4px;vertical-align: top;}

.blocks{width: 100%;}

#content .emailButtons {background-color: #fff; padding: 0; margin: 0 0 5px 0; width: 99%;}
#content .emailButtons input {clear: none; color: #333;}
#content .emailMessage {border: solid 1px #b1bdc1; background: url("/common/form-bg.gif") repeat-x #fff; border-collapse: collapse;}
#content table.emailMessage th, #content table.emailMessage td {border-bottom: dotted 1px #ccc; background-color: transparent;}

/* Email functions */
/***********************************************************************/

.emailContainer {background-color:#eaedfe; border: 1px #ccc solid; margin-bottom:5px;}
ul.emailUtils {list-style-type: none; margin:0; padding: 5px 5px 5px 5px;}
.emailUtils li{display:inline;}
.emailText {}
.emailButton {padding-right:10px;}

.emailFolder {padding: 0 0 20px 0; margin: 6px 0; background:url('/common/navbox-curve.gif') #f4f2e9 bottom right no-repeat; width:180px;}

.emailFolder p {color: #000;}
.emailFolder ul {margin: 4px 0 0 2px; padding: 0;}
.emailFolder li {list-style-type: none; padding: 4px 4px 8px 24px; margin: 0; color: #337aaa; font-size: .9em; background: url('/common/box-list2.gif') .7em .7em no-repeat;}
.emailFolder li a, .emailFolder p a {color: #003d79; text-decoration: none; border: none; padding: 0; margin: 0;}
.emailFolder li a:link, .emailFolder p a:link {color: #003d79; text-decoration: none; border: none;}
.emailFolder li a:visited, .emailFolder p a:visited {color: #003d79; text-decoration: none; border: none;}	
.emailFolder li a:visited:hover, .emailFolder p a:visited:hover {color: #fff; border: none; text-decoration: none; background-color: #545454;}
.emailFolder li a:hover, .emailFolder li a:active, .emailFolder p a:hover, .emailFolder p a:active {color: #fff; border: none; text-decoration: none; background-color: #A80D35;}
.folderHeader {color: #fff; padding: 5px 0 5px 8px; font-weight: bold; letter-spacing: .1em; background: url('/common/key-top.gif') #980d35 top no-repeat;}
.newMail {font-weight:bold;}

.emailFolder ul {margin:0; padding:0; list-style:none;}

/* Standard Links */
/***********************************************************************/
p a:link {color: #337aaa; text-decoration: underline; padding: 0; margin: 0; }
p a:visited {color: #337aaa; text-decoration: underline; padding: 0; margin: 0; background-color: transparent;}	
p a:visited:hover {color: #fff; border: none; text-decoration: none; background-color: #aa4f33;}
p a:hover, a:active {color: #fff; border: none; text-decoration: none; background-color: #aa4f33;}

#content ul li a:link {color: #337aaa; text-decoration: underline; padding: 0; margin: 0; }
#content ul li a:visited {color: #337aaa; text-decoration: underline; padding: 0; margin: 0;}	
#content ul li a:visited:hover {color: #fff; border: none; text-decoration: none; background-color: #aa4f33;}
#content ul li a:hover, a:active {color: #fff; border: none; text-decoration: none; background-color: #aa4f33;}

#content ol li a:link {color: #337aaa; text-decoration: underline; padding: 0; margin: 0; }
#content ol li a:visited {color: #337aaa; text-decoration: underline; padding: 0; margin: 0;}	
#content ol li a:visited:hover {color: #fff; border: none; text-decoration: none; background-color: #aa4f33;}
#content ol li a:hover, a:active {color: #fff; border: none; text-decoration: none; background-color: #aa4f33;}


/* CONTENT ***************************************************/
.help {background-color: #fff; padding: 0 .5em; margin: .8em 0; color: #000; border: 1px dashed #bac3d4;}
.lastUpdated {font-weight: bold; font-size: .9em; text-align: right;}
.center {text-align: center;}
.left {float: left;}
.right {float: right;}
.img_button {border: none; background-color: transparent;}
.no_bg {background-color: #fff; margin: 0 0 .8em 0;}
#breadcrumbs, #history-trail {font-size: .9em; padding: 0; margin: 0 0 0 5px;}
#breadcrumbs p, #history-trail p {margin: 0 0 .5em 0; padding: 0;}
.green {color: green;}
.red {color: red;}

.important {background-color: #f6f4ed; padding: 15px 0 0 0; margin-bottom: 15px; border: solid 1px #ccc; width:100%;}
.important h2 {margin: 0 0 0 15px;}
.important p {margin: 0 15px 0 15px; }
.important p button {background:#2e6f9b; color: #fff; font-weight:300; margin-right: 5px;}

.summary {background-color: #f9f9f9; padding: 5px 0 0 0; margin: 0 0 15px 0; border: dashed 1px #ccc; width:99%;}
.summary h2 {margin: 0 0 0 5px; font-size: 1.3em; color: #A80D35; padding: .2em 0 0 0; clear: none; border-top: none; border-right: none;}
.summary h3 {margin: 0 0 0 5px; clear: none;}
.summary p {margin: 0 5px 0 5px;}
a.noHover:hover img {background-color: #d9e1f1;}
a.noHoverHome:hover img {background-color: #fff;}
#blankPage {background-color: #fff; /*width:100%;*/ margin: 0; padding: 0;}
#blankPageText {margin: 10px;}
.topofpageBlank {font-size: .9em; width: auto; color: #000; margin: .4em; clear: both;}
.topofpageBlank a, .topofpageBlank a:link, .topofpageBlank a:visited {background-image: url("/common/top.gif"); background-position: .4em .6em; background-repeat: no-repeat; background-color: #d9e1f1; padding: 2px 0 2px 20px; display: block; border: none; color: #000; text-decoration: none;}
.topofpageBlank a:hover, .topofpageBlank a:visited:hover, .topofpageBlank a:active {background-image: url("/common/top_hover.gif"); background-position: .4em .6em; background-repeat: no-repeat; background-color: #337aaa; color: #fff;}
.mandatory {color: #FF0000;}
.dashed {border: dashed 1px #337aaa; padding: 5px; background-color: #f2f4f9;}
.dashed p {color: #000; margin: 0; padding: 0;}

.preview-container {width:100%;}
.preview {width: 155px; margin: 0 10px 4px 0; float: left; height: 120px; border: solid 3px #ccc; padding: 4px;}
.preview p {font-size: .9em; margin: 0; padding: 0; text-align: center;}
.code {background-color: #f9f9f9; padding: 15px 0 0 0; margin-bottom: 15px; border: dashed 1px #ccc; width:100%;}
.code p {margin: 0 15px 0 15px; font-family: "Courier New", Courier, monospace;}

.success {width:99.5%; border: solid 1px #99cc01; margin-bottom: 10px; background: url('/common/alert-icon.gif') #f3f9df 10px 5px no-repeat; }
/*.alert .first {margin: 4px 10px; background-image: url('/common/alert-icon.gif'); background-repeat: no-repeat; padding: 10px 0 10px 50px; color: #000;}*/

.success p {margin: 4px 10px; padding: 10px 0 10px 50px; color: #000;}

.error {width:99.5%; border: solid 1px #e3967a; margin-bottom: 10px; background: url('/common/error-icon.gif') #feefea 10px 5px no-repeat;}
/*.error .first {margin: 4px 10px; background-image: url('/common/error-icon.gif'); background-repeat: no-repeat; padding: 10px 0 10px 50px; color: #000;}*/
.error p {margin: 4px 10px; padding: 10px 0 10px 50px; color: #000;}

.information {width:99.5%; background: url('/common/info-icon.gif') #eaedfe 10px 5px no-repeat; border: solid 1px #7aa2e3; margin-bottom: 10px;}
/*.information .first {margin: 4px 10px; background-image: url('/common/info-icon.gif'); background-repeat: no-repeat; padding: 10px 0 10px 50px; color: #000;}*/
.information p{margin: 4px 10px; padding: 10px 0 10px 50px; color: #000;}

.warning {width: 99.5%; border: solid 1px #e3b07a; margin-bottom: 10px; background: url('/common/icon-warning.gif') #fdfeea 10px 5px no-repeat;}
/*.warning .first {margin: 4px 10px; background-image: url('/common/icon-warning.gif'); background-repeat: no-repeat; padding: 10px 0 10px 50px; color: #000;}*/
.warning h2 {padding: 0 0 0 60px;}
.warning p {margin: 4px 10px;  padding: 10px 0 10px 50px; color: #000;}

/* Content text columns */

#content .columnWrapper {width: 100%;}
#content .columnWrapperLeft {float: left; width: 49%;}
#content .columnWrapperRight {float: right; width: 49%;}
.columnWrapperThirty {float: right; width: 30%; }
.columnWrapperLeftFixed190 {float: left; width: 190px;}
.columnWrapperSixty {float: left; width: 68%;}
#content .columnWrapper:after { content: ""; display: block; height: 0; clear: both; }

/* Styles for the dropdown forms */
.highlight {background:#f8f7f4; font-weight:bold; color: #333;}

/* ##### TABS ##### */
.tabs {display: none; padding: 0; clear: both;}
.tabs p {margin: 0 0 -.4em 0; padding: 0; z-index: 50;}
.tabs a {line-height: 2.4em;}
.tabs a, .tabs a:link, .tabs a:visited {background-color: #337aaa; color: #fff; border-top: 1px solid #337aaa; border-left: 1px solid #337aaa; border-right: 1px solid #337aaa; font-weight: bold; text-decoration: none; padding: 5px 8px; white-space: nowrap;}
.tabs a:active {text-decoration: none; color: #fff;}
.tabs a:hover, .tabs a:visited:hover {text-decoration: none; color: #131d47; background-color: #fff; border-top: 1px solid #ccc; border-left: 1px solid #ccc; border-right: 1px solid #ccc; border-bottom: solid 1px #fff;}
.tabs a.activeTab {background-color: #fff; color: #131d47; border-top: 1px solid #ccc; border-left: 1px solid #ccc; border-right: 1px solid #ccc;}
.tabPane {border: 1px solid #ccc; padding: .5em; margin: 3px 0 10px 0; background-color: #fff;}

/* ##### TABS WITHIN FORMS ##### */
#content form .activeformarea ol li div.tabs {display: none; white-space: nowrap; padding: 0; clear: both; margin-top: .7em;}
#content form .activeformarea ol li div.tabs p {margin: 0; padding: 0;}
#content form .activeformarea ol li div.tabs a, #content form .activeformarea ol li div.tabs a:link, #content form .activeformarea ol li div.tabs a:visited {background-color: #337aaa; color: #fff; border-top: 1px solid #337aaa; border-left: 1px solid #337aaa; border-right: 1px solid #337aaa; font-weight: bold; text-decoration: none; padding: 5px 8px;}
#content form .activeformarea ol li div.tabs a:active {text-decoration: none; color: #fff;}
#content form .activeformarea ol li div.tabs a:hover, #content form .activeformarea ol li div.tabs a:visited:hover {text-decoration: none; color: #131d47; background-color: #fff; border-top: 1px solid #ccc; border-left: 1px solid #ccc; border-right: 1px solid #ccc;}
#content form .activeformarea ol li div.tabs a.activeTab {background-color: #fff; color: #131d47; border-top: 1px solid #ccc; border-left: 1px solid #ccc; border-right: 1px solid #ccc;}
#content form .activeformarea ol li div.tabPane {border: 1px solid #ccc; padding: .5em 0; margin: 3px 0 10px 0;}
#content form .activeformarea ol li div.tabPane .activeformarea {margin: 0;}
#content form .activeformarea ol li div.tabPane .activeformarea ol {border-top: none;}

/************************PROGRESS BAR************************/
#progressBar {width:100%;}
#progressBar table {border-collapse: collapse; height: 15px; border: 1px solid #AF5211;}
#progressBar tr td {}
#ProgressBarDone {background-color: #AF5211;}
#progressBar p {font-size: .9em;}

/************************PAGINATION **************************/
#pagination-digg-container {margin: 0 auto 0 auto; padding: 0; float: left;}
#content ul#pagination-digg {display:inline; margin:0; padding:0;}
#content #pagination-digg li{border:0; margin:0 5px 0 0; padding:0; font-size:11px; list-style:none; display: inline;}
#content #pagination-digg a{border:solid 1px #9aafe5; margin:0 5px 0 0;}
#content #pagination-digg .previous-off, #content #pagination-digg .next-off {border:solid 1px #DEDEDE; color:#888888; display:block; float:left; font-weight:bold; margin-right:5px; padding:3px 4px;}
#content #pagination-digg .next a, #content #pagination-digg .previous a {font-weight:bold;} 
#content #pagination-digg .active {background:#2e6ab1; color:#FFFFFF; font-weight:bold; float:left; padding:4px 6px;}
#content #pagination-digg a:link, #content #pagination-digg a:visited {color:#0e509e; float:left; margin-right:5px; padding:3px 6px; text-decoration:none;}
#content #pagination-digg a:hover{border:solid 1px #0e509e; background-color: #2e6ab1; color: #fff;}

/* Little used classes */
.divider {background-color: #ccc; padding: 0; margin: 10px 0; border-bottom: 1px solid #F2F2F2; height: 5em; width:100%;}
.terms {overflow: scroll; width: 98%; height: 180px; padding: 5px; line-height: 140%; border: solid 1px #ccc;}
.date {float: right; font-weight: bold; color: #555; border: dotted 1px #ddd; padding: 4px;}
.tip {font-style: italic; padding: 1em; border: dotted 1px #ccc;}
li.pdf {background: url('/common/icon-pdf.gif') .1em .4em no-repeat; padding: 4px 4px 4px 20px; list-style: none;}
.dotted-line {height: 10px; width: 100%; border-bottom: 1px dotted #A80D35;}
.shortcuts {background: url('/common/services-bg2.jpg') #fff repeat-x bottom; border: solid 1px #ccc; padding: 10px; margin: 0 0 18px 0; width: 96%;}
.services-available {background: url('/common/services-bg2.jpg') #fff repeat-x bottom; border: solid 1px #ccc; padding: 10px; margin: 0 0 18px 0;}

#onThisPage {border: 1px solid #ccc; margin: 0; width: 98%; background-color: #fff; padding: 0 5px; background-image:url('/common/in-focus-bg.jpg'); background-repeat: repeat-x; background-position: bottom; float: left;}
